a:focus {
  border: 2px solid #ff0000;
  outline: 1px solid #ffffff;
}

a {
	color: #18315F;
}

.breadcrumbs a {
	color: #9d400b !important;
}

a:hover{
	color : #9d400b;
}

.navbar-nav {
	background: #9d400b !important;
	width:100% !important;
}

.navbar-nav ul > li {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}

.navbar-nav a {
	color: #ffffff !important;
	/*padding-left: 5px !important;
	padding-right: 5px !important;*/
}

.navbar-nav a:hover {
	background: #79CEF3 !important;
	color: #000000 !important;
	/*padding-left: 5px !important;
	padding-right: 5px !important;*/
}

.date {
	background-color: #9D400B;
	color: #FFFFFF;
	text-align: center;
}

.share_content {
	left : 0px;
}

.share_bg {
	left : 0px;
}

h3 { font-weight: 700; }

body { font: Arial, Helvetica, sans-serif !important; }